Parameters
JSON body
Request body
application/jsonslugstringRequiredBranch slug.
phoneIdstringRequiredPhone ID from detail response.
Organisation branches (pobočky) management. Each organisation can create any number of branches. A branch contains name, description, internal code, address, GPS coordinates, manager, opening hours (regular + exceptions), email/phone contacts and a photo gallery with a dedicated main photo.
JSON body
slugstringRequiredBranch slug.
phoneIdstringRequiredPhone ID from detail response.
1 status code documented
successbooleanRequired{
"success": false
}POST /bff/branch/delete-phone
curl -X POST "https://api.bizkithub.com/bff/branch/delete-phone" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"slug": "example_slug",
"phoneId": "example_phoneId"
}'All BizKitHub public API endpoints require authentication via API key.